Subject: Re: Thank you!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 02:36:00 -0800 (PST)

Frank,

Thanks a lot. Look forward to meeting you again
on campus.

Vince

"Frank Qian" <[email-masked]> on 11/05/2000 05:10:06 PM
To: <[email-masked]>
cc:  
Subject: Thank you!

Dear Mr. Kaminski:

It's a great pleasure to have you visiting us and a great honor to have
dinner with you. I'd like to thank you for your wonderful presentation. It's
the most interesting topic we had so far. This is not just my personal
opinion, all my classmates I talked to agree with me.  I like Enron's style
and culture and I think it played a big role in Enron's success. I look
forward to discuss career opportunities at Enron during your on-campus
interview session.

Regards,

Frank Qian
[email-masked]